<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SexLabAroused.esm</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>sla_Exposure</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLA Exposure</Source>
      <Dest>SLA Exposure</Dest>
    </String>
    <String List="0">
      <EDID>sla_Arousal</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLA Arousal</Source>
      <Dest>SLA Arousal</Dest>
    </String>
    <String List="0">
      <EDID>sla_Arousal_Blocked</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLA Arousal Blocked</Source>
      <Dest>SLA Arousal Blocked</Dest>
    </String>
    <String List="0">
      <EDID>sla_Exhibitionist</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLA Exhibitionist</Source>
      <Dest>SLA Exhibitionist</Dest>
    </String>
    <String List="0">
      <EDID>sla_ExposureRate</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLA Exposure Rate</Source>
      <Dest>SLA Exposure Rate</Dest>
    </String>
    <String List="0">
      <EDID>sla_Arousal_Locked</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLA Arousal Locked</Source>
      <Dest>SLA Arousal Locked</Dest>
    </String>
    <String List="0">
      <EDID>sla_Naked</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLA Naked</Source>
      <Dest>SLA Naked</Dest>
    </String>
    <String List="0">
      <EDID>sla_GenderPreference</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLA Gender Preference</Source>
      <Dest>SLA Gender Preference</Dest>
    </String>
    <String List="0">
      <EDID>sla_TimeRate</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLA TimeRate</Source>
      <Dest>SLA TimeRate</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_DominantFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_DominantFaction</Source>
      <Dest>SLAX_DominantFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SubmissiveFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SubmissiveFaction</Source>
      <Dest>SLAX_SubmissiveFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_CageLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_CageLoverFaction</Source>
      <Dest>SLAX_CageLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BondageMasterFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BondageMasterFaction</Source>
      <Dest>SLAX_BondageMasterFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_ScumFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_ScumFaction</Source>
      <Dest>SLAX_ScumFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_ReluctantFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_ReluctantFaction</Source>
      <Dest>SLAX_ReluctantFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SlaveFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SlaveFaction</Source>
      <Dest>SLAX_SlaveFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SlaveMasterFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SlaveMasterFaction</Source>
      <Dest>SLAX_SlaveMasterFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_TopSlaveFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_TopSlaveFaction</Source>
      <Dest>SLAX_TopSlaveFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_WillBrokenFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_WillBrokenFaction</Source>
      <Dest>SLAX_WillBrokenFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SexAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SexAddictFaction</Source>
      <Dest>SLAX_SexAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SkoomaAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SkoomaAddictFaction</Source>
      <Dest>SLAX_SkoomaAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_LactacidAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_LactacidAddictFaction</Source>
      <Dest>SLAX_LactacidAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_RubberLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_RubberLoverFaction</Source>
      <Dest>SLAX_RubberLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_LeatherLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_LeatherLoverFaction</Source>
      <Dest>SLAX_LeatherLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_ChainsLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_ChainsLoverFaction</Source>
      <Dest>SLAX_ChainsLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PonyLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PonyLoverFaction</Source>
      <Dest>SLAX_PonyLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_CreatureSexLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_CreatureSexLoverFaction</Source>
      <Dest>SLAX_CreatureSexLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MonsterSexLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MonsterSexLoverFaction</Source>
      <Dest>SLAX_MonsterSexLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_VampireLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_VampireLoverFaction</Source>
      <Dest>SLAX_VampireLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_WerewolfLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_WerewolfLoverFaction</Source>
      <Dest>SLAX_WerewolfLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_FalmerLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_FalmerLoverFaction</Source>
      <Dest>SLAX_FalmerLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MilkLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MilkLoverFaction</Source>
      <Dest>SLAX_MilkLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MilkMaidFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MilkMaidFaction</Source>
      <Dest>SLAX_MilkMaidFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_AttractedToMalesFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_AttractedToMalesFaction</Source>
      <Dest>SLAX_AttractedToMalesFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_AttractedToFemalesFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_AttractedToFemalesFaction</Source>
      <Dest>SLAX_AttractedToFemalesFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_AttractedToFutasFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_AttractedToFutasFaction</Source>
      <Dest>SLAX_AttractedToFutasFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SadistFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SadistFaction</Source>
      <Dest>SLAX_SadistFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PainHatedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PainHatedFaction</Source>
      <Dest>SLAX_PainHatedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PainDislikedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PainDislikedFaction</Source>
      <Dest>SLAX_PainDislikedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PainIndifferentFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PainIndifferentFaction</Source>
      <Dest>SLAX_PainIndifferentFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PainLikedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PainLikedFaction</Source>
      <Dest>SLAX_PainLikedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PainAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PainAddictFaction</Source>
      <Dest>SLAX_PainAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PainFearfulFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PainFearfulFaction</Source>
      <Dest>SLAX_PainFearfulFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_WeaponLicensedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_WeaponLicensedFaction</Source>
      <Dest>SLAX_WeaponLicensedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_WeaponBannedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_WeaponBannedFaction</Source>
      <Dest>SLAX_WeaponBannedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MagicLicensedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MagicLicensedFaction</Source>
      <Dest>SLAX_MagicLicensedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MagicBannedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MagicBannedFaction</Source>
      <Dest>SLAX_MagicBannedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_ClothesLicensedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_ClothesLicensedFaction</Source>
      <Dest>SLAX_ClothesLicensedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_ClothesBannedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_ClothesBannedFaction</Source>
      <Dest>SLAX_ClothesBannedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_ArmorLicensedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_ArmorLicensedFaction</Source>
      <Dest>SLAX_ArmorLicensedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_ArmorBannedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_ArmorBannedFaction</Source>
      <Dest>SLAX_ArmorBannedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BondageHatedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BondageHatedFaction</Source>
      <Dest>SLAX_BondageHatedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BondageDislikedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BondageDislikedFaction</Source>
      <Dest>SLAX_BondageDislikedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BondageIndifferentFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BondageIndifferentFaction</Source>
      <Dest>SLAX_BondageIndifferentFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BondageLikedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BondageLikedFaction</Source>
      <Dest>SLAX_BondageLikedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BondageAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BondageAddictFaction</Source>
      <Dest>SLAX_BondageAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BondageFearfulFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BondageFearfulFaction</Source>
      <Dest>SLAX_BondageFearfulFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_CagedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_CagedFaction</Source>
      <Dest>SLAX_CagedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_InFurnitureFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_InFurnitureFaction</Source>
      <Dest>SLAX_InFurnitureFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_VisiblyBoundFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_VisiblyBoundFaction</Source>
      <Dest>SLAX_VisiblyBoundFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_VisiblyChasteFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_VisiblyChasteFaction</Source>
      <Dest>SLAX_VisiblyChasteFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_GaggedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_GaggedFaction</Source>
      <Dest>SLAX_GaggedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_VisiblyFrustratedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_VisiblyFrustratedFaction</Source>
      <Dest>SLAX_VisiblyFrustratedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_StarvingFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_StarvingFaction</Source>
      <Dest>SLAX_StarvingFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_ThirstyFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_ThirstyFaction</Source>
      <Dest>SLAX_ThirstyFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BeatenFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BeatenFaction</Source>
      <Dest>SLAX_BeatenFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SkoomaWithdrawalFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SkoomaWithdrawalFaction</Source>
      <Dest>SLAX_SkoomaWithdrawalFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_LactacidWithdrawalFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_LactacidWithdrawalFaction</Source>
      <Dest>SLAX_LactacidWithdrawalFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MilkWithdrawalFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MilkWithdrawalFaction</Source>
      <Dest>SLAX_MilkWithdrawalFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MilkAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MilkAddictFaction</Source>
      <Dest>SLAX_MilkAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MilkSlaveFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MilkSlaveFaction</Source>
      <Dest>SLAX_MilkSlaveFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MilkBoundFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MilkBoundFaction</Source>
      <Dest>SLAX_MilkBoundFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BoobsMultiFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BoobsMultiFaction</Source>
      <Dest>SLAX_BoobsMultiFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SkoomaRavagedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SkoomaRavagedFaction</Source>
      <Dest>SLAX_SkoomaRavagedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SkoomaFadedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SkoomaFadedFaction</Source>
      <Dest>SLAX_SkoomaFadedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BoobsNiceFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BoobsNiceFaction</Source>
      <Dest>SLAX_BoobsNiceFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BoobsAmazingFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BoobsAmazingFaction</Source>
      <Dest>SLAX_BoobsAmazingFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BoobsBigFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BoobsBigFaction</Source>
      <Dest>SLAX_BoobsBigFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BoobsFullFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BoobsFullFaction</Source>
      <Dest>SLAX_BoobsFullFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BoobsEnormousFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BoobsEnormousFaction</Source>
      <Dest>SLAX_BoobsEnormousFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_DraugrLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_DraugrLoverFaction</Source>
      <Dest>SLAX_DraugrLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SprigganLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SprigganLoverFaction</Source>
      <Dest>SLAX_SprigganLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_TrollLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_TrollLoverFaction</Source>
      <Dest>SLAX_TrollLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BoobsTinyFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BoobsTinyFaction</Source>
      <Dest>SLAX_BoobsTinyFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_AssTinyFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_AssTinyFaction</Source>
      <Dest>SLAX_AssTinyFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_AssNiceFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_AssNiceFaction</Source>
      <Dest>SLAX_AssNiceFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_AssAmazingFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_AssAmazingFaction</Source>
      <Dest>SLAX_AssAmazingFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_AssBigFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_AssBigFaction</Source>
      <Dest>SLAX_AssBigFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_FaceUglyFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_FaceUglyFaction</Source>
      <Dest>SLAX_FaceUglyFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_FacePlainFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_FacePlainFaction</Source>
      <Dest>SLAX_FacePlainFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_FaceAverageFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_FaceAverageFaction</Source>
      <Dest>SLAX_FaceAverageFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_FacePrettyFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_FacePrettyFaction</Source>
      <Dest>SLAX_FacePrettyFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_FaceBeautifulFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_FaceBeautifulFaction</Source>
      <Dest>SLAX_FaceBeautifulFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_FaceScarredFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_FaceScarredFaction</Source>
      <Dest>SLAX_FaceScarredFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_WeightSkinnyFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_WeightSkinnyFaction</Source>
      <Dest>SLAX_WeightSkinnyFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_WeightFatFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_WeightFatFaction</Source>
      <Dest>SLAX_WeightFatFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_WeightMuscularFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_WeightMuscularFaction</Source>
      <Dest>SLAX_WeightMuscularFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SizeSmallFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SizeSmallFaction</Source>
      <Dest>SLAX_SizeSmallFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SizeBigFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SizeBigFaction</Source>
      <Dest>SLAX_SizeBigFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_CockSmallFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_CockSmallFaction</Source>
      <Dest>SLAX_CockSmallFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_CockAverageFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_CockAverageFaction</Source>
      <Dest>SLAX_CockAverageFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_CockBigFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_CockBigFaction</Source>
      <Dest>SLAX_CockBigFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_CockHugeFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_CockHugeFaction</Source>
      <Dest>SLAX_CockHugeFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SlaverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SlaverFaction</Source>
      <Dest>SLAX_SlaverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_HelplessFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_HelplessFaction</Source>
      <Dest>SLAX_HelplessFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_DangerousFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_DangerousFaction</Source>
      <Dest>SLAX_DangerousFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicSlutFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicSlutFaction</Source>
      <Dest>SLAX_PublicSlutFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicWhoreFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicWhoreFaction</Source>
      <Dest>SLAX_PublicWhoreFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicRapedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicRapedFaction</Source>
      <Dest>SLAX_PublicRapedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicCapaciousFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicCapaciousFaction</Source>
      <Dest>SLAX_PublicCapaciousFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicSlaveFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicSlaveFaction</Source>
      <Dest>SLAX_PublicSlaveFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_LegalSlaveFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_LegalSlaveFaction</Source>
      <Dest>SLAX_LegalSlaveFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_WenchFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_WenchFaction</Source>
      <Dest>SLAX_WenchFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_NotoriousSlutFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_NotoriousSlutFaction</Source>
      <Dest>SLAX_NotoriousSlutFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_NotoriousWhoreFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_NotoriousWhoreFaction</Source>
      <Dest>SLAX_NotoriousWhoreFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_CumCoveredFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_CumCoveredFaction</Source>
      <Dest>SLAX_CumCoveredFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_UpperClassFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_UpperClassFaction</Source>
      <Dest>SLAX_UpperClassFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_LowerClassFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_LowerClassFaction</Source>
      <Dest>SLAX_LowerClassFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_RoyalFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_RoyalFaction</Source>
      <Dest>SLAX_RoyalFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_ForeignFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_ForeignFaction</Source>
      <Dest>SLAX_ForeignFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicAdventurerFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicAdventurerFaction</Source>
      <Dest>SLAX_PublicAdventurerFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_NotoriousAdventurerFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_NotoriousAdventurerFaction</Source>
      <Dest>SLAX_NotoriousAdventurerFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_HeroFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_HeroFaction</Source>
      <Dest>SLAX_HeroFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MaidFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MaidFaction</Source>
      <Dest>SLAX_MaidFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_RapistFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_RapistFaction</Source>
      <Dest>SLAX_RapistFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicNudismFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicNudismFaction</Source>
      <Dest>SLAX_PublicNudismFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_NudismLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_NudismLoverFaction</Source>
      <Dest>SLAX_NudismLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SlaveTrainedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SlaveTrainedFaction</Source>
      <Dest>SLAX_SlaveTrainedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicAnalSlutFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicAnalSlutFaction</Source>
      <Dest>SLAX_PublicAnalSlutFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicCreatureSlutFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicCreatureSlutFaction</Source>
      <Dest>SLAX_PublicCreatureSlutFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicDaedricSlutFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicDaedricSlutFaction</Source>
      <Dest>SLAX_PublicDaedricSlutFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicPainSlutFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicPainSlutFaction</Source>
      <Dest>SLAX_PublicPainSlutFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SleazyFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SleazyFaction</Source>
      <Dest>SLAX_SleazyFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_HonorableFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_HonorableFaction</Source>
      <Dest>SLAX_HonorableFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_AggressiveFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_AggressiveFaction</Source>
      <Dest>SLAX_AggressiveFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicCriminalFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicCriminalFaction</Source>
      <Dest>SLAX_PublicCriminalFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_NotorousCriminalFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_NotoriousCriminalFaction</Source>
      <Dest>SLAX_NotoriousCriminalFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_HedonistFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_HedonistFaction</Source>
      <Dest>SLAX_HedonistFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_GamblerFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_GamblerFaction</Source>
      <Dest>SLAX_GamblerFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_NonRapistFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_NonRapistFaction</Source>
      <Dest>SLAX_NonRapistFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicMonsterSlutFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicMonsterSlutFaction</Source>
      <Dest>SLAX_PublicMonsterSlutFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_NotoriousHeroFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_NotoriousHerorFaction</Source>
      <Dest>SLAX_NotoriousHerorFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_NotoriousCriminalFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_NotoriousCriminalFaction</Source>
      <Dest>SLAX_NotoriousCriminalFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MurderAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MurderAddictFaction</Source>
      <Dest>SLAX_MurderAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_TentacleSexAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_TentacleSexAddictFaction</Source>
      <Dest>SLAX_TentacleSexAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BrawlAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BrawlAddictFaction</Source>
      <Dest>SLAX_BrawlAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_WillfulFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_WillfulFaction</Source>
      <Dest>SLAX_WillfulFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_CrimeAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_CrimeAddictFaction</Source>
      <Dest>SLAX_CrimeAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_HumiliationAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_HumiliationAddictFaction</Source>
      <Dest>SLAX_HumiliationAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BondageSexAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BondageSexAddictFaction</Source>
      <Dest>SLAX_BondageSexAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_NudismAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_NudismAddictFaction</Source>
      <Dest>SLAX_NudismAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_RapeSexAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_RapeSexAddictFaction</Source>
      <Dest>SLAX_RapeSexAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_AnalSexAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_AnalSexAddictFaction</Source>
      <Dest>SLAX_AnalSexAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SlaveDangerousFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SlaveDangerousFaction</Source>
      <Dest>SLAX_SlaveDangerousFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_FragrantFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MagicTaintedFaction</Source>
      <Dest>SLAX_MagicTaintedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MagicTaintedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MagicTaintedFaction</Source>
      <Dest>SLAX_MagicTaintedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_InDebtFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_InDebtFaction</Source>
      <Dest>SLAX_InDebtFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SuspectedCheatFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SuspectedCheatFaction</Source>
      <Dest>SLAX_SuspectedCheatFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_MotherFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_MotherFaction</Source>
      <Dest>SLAX_MotherFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BreederFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BreederFaction</Source>
      <Dest>SLAX_BreederFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PregnantFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PregnantFaction</Source>
      <Dest>SLAX_PregnantFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SmellyFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SmellyFaction</Source>
      <Dest>SLAX_SmellyFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_RevoltingFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_RevoltingFaction</Source>
      <Dest>SLAX_RevoltingFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_OutsiderFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_OutsiderFaction</Source>
      <Dest>SLAX_OutsiderFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SuspectedBanditFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SuspectedBanditFaction</Source>
      <Dest>SLAX_SuspectedBanditFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_DaedricTaintedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_DaedricTaintedFaction</Source>
      <Dest>SLAX_DaedricTaintedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_DollLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_DollLoverFaction</Source>
      <Dest>SLAX_DollLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_DollAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_DollAddictFaction</Source>
      <Dest>SLAX_DollAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_StupidFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_StupidFaction</Source>
      <Dest>SLAX_StupidFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_FilthyFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_FilthyFaction</Source>
      <Dest>SLAX_FilthyFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_InfestedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_InfestedFaction</Source>
      <Dest>SLAX_InfestedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_AlcoholAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_AlcoholAddictFaction</Source>
      <Dest>SLAX_AlcoholAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_NotoriousSlaveFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_NotoriousSlaveFaction</Source>
      <Dest>SLAX_NotoriousSlaveFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_TattooedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_TattooedFaction</Source>
      <Dest>SLAX_TattooedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BrandedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BrandedFaction</Source>
      <Dest>SLAX_BrandedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_VoyeurFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_VoyeyrFaction</Source>
      <Dest>SLAX_VoyeyrFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_RubberAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_RubberAddictFaction</Source>
      <Dest>SLAX_RubberAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_RubberSexAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_RubberSexAddictFaction</Source>
      <Dest>SLAX_RubberSexAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SlaveryAddictFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SlaveryAddictFaction</Source>
      <Dest>SLAX_SlaveryAddictFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SlaveEscapedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SlaveEscapedFaction</Source>
      <Dest>SLAX_SlaveEscapedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SlaveUntrustedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SlaveUntrustedFaction</Source>
      <Dest>SLAX_SlaveUntrustedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_SlaveTrustedFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_SlaveTrustedFaction</Source>
      <Dest>SLAX_SlaveTrustedFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_AssLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_AssLoverFaction</Source>
      <Dest>SLAX_AssLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_BreastLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_BreastLoverFaction</Source>
      <Dest>SLAX_BreastLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_FootSexLoverFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_FootSexLoverFaction</Source>
      <Dest>SLAX_FootSexLoverFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_CumFilledFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_CumFilledFaction</Source>
      <Dest>SLAX_CumFilledFaction</Dest>
    </String>
    <String List="0">
      <EDID>SLAX_PublicHeroFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>SLAX_PublicHeroFaction</Source>
      <Dest>SLAX_PublicHeroFaction</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire40Mgef</EDID>
      <REC>MGEF:FULL</REC>
      <Source>$SLA_ESMLosingControl</Source>
      <Dest>制御不能</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire40Mgef</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>All skills improve &lt;40&gt;% slower.</Source>
      <Dest>全てのスキル成長が&lt;40&gt;%遅くなる。</Dest>
    </String>
    <String List="0">
      <EDID>sla_DesireMagicaStaminaReg</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Lover&apos;s Desire</Source>
      <Dest>恋人の欲望</Dest>
    </String>
    <String List="0">
      <EDID>sla_DesireMagicaStaminaReg</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Magica and Stamina regenerate &lt;mag&gt;% faster.</Source>
      <Dest>マジカとスタミナの自然回復が&lt;mag&gt;%早くなる.</Dest>
    </String>
    <String List="0">
      <EDID>sla_CloakMgef</EDID>
      <REC>MGEF:FULL</REC>
      <Source>SLA Cloak</Source>
      <Dest>SLA Cloak</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire80Mgef</EDID>
      <REC>MGEF:FULL</REC>
      <Source>$SLA_ESMLAddicted</Source>
      <Dest>性欲の虜</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire80Mgef</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>All skills improve &lt;80&gt;% slower.</Source>
      <Dest>全てのスキル成長が&lt;80&gt;%遅くなる。</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire05MgefPos</EDID>
      <REC>MGEF:FULL</REC>
      <Source>$SLA_ESMSatisfied</Source>
      <Dest>満足</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire05MgefPos</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>All skills improve &lt;5&gt;% faster.</Source>
      <Dest>全てのスキル成長が&lt;5&gt;%早くなる。</Dest>
    </String>
    <String List="0">
      <EDID>sla_ResetMgef</EDID>
      <REC>MGEF:FULL</REC>
      <Source>SLA Reset</Source>
      <Dest>SLA Reset</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire10Mgef</EDID>
      <REC>MGEF:FULL</REC>
      <Source>$SLA_ESMAroused</Source>
      <Dest>発情</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire10Mgef</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>All skills improve &lt;10&gt;% slower.</Source>
      <Dest>全てのスキル成長が&lt;10&gt;%遅くなる。</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire05Mgef</EDID>
      <REC>MGEF:FULL</REC>
      <Source>$SLA_ESMDistracted</Source>
      <Dest>注意散漫</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire05Mgef</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>All skills improve &lt;5&gt;% slower.</Source>
      <Dest>全てのスキル成長が&lt;5&gt;%遅くなる。</Dest>
    </String>
    <String List="0">
      <EDID>sla_DesireFortifySpeechcraft</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Speechcraft</Source>
      <Dest>話術上昇</Dest>
    </String>
    <String List="0">
      <EDID>sla_DesireFortifySpeechcraft</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Fortify Speechcraft by &lt;mag&gt;%</Source>
      <Dest>話術が&lt;mag&gt;%強化される</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire20Mgef</EDID>
      <REC>MGEF:FULL</REC>
      <Source>$SLA_ESMNeedSex</Source>
      <Dest>性交の求め</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire20Mgef</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>All skills improve &lt;20&gt;% slower.</Source>
      <Dest>全てのスキル成長が&lt;20&gt;%遅くなる。</Dest>
    </String>
    <String List="0">
      <EDID>sla_ResetSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>SLA Reset Spell</Source>
      <Dest>SLA Reset Spell</Dest>
    </String>
    <String List="0">
      <EDID>sla_DesireSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lover&apos;s Desire</Source>
      <Dest>恋人の欲望</Dest>
    </String>
    <String List="0">
      <EDID>sla_CloakSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>SLA Cloak</Source>
      <Dest>SLA Cloak</Dest>
    </String>
    <String List="0">
      <EDID>slaNakedNPC</EDID>
      <REC>QUST:FULL</REC>
      <Source>Get all Naked NPCs</Source>
      <Dest>Get all Naked NPCs</Dest>
    </String>
    <String List="0">
      <EDID>sla_ConfigHelper</EDID>
      <REC>QUST:FULL</REC>
      <Source>Configuration Helper scripts</Source>
      <Dest>Configuration Helper scripts</Dest>
    </String>
    <String List="0">
      <EDID>slaScanAllNPC</EDID>
      <REC>QUST:FULL</REC>
      <Source>Get all Human Actors in 1024</Source>
      <Dest>Get all Human Actors in 1024</Dest>
    </String>
    <String List="0">
      <EDID>sla_Config</EDID>
      <REC>QUST:FULL</REC>
      <Source>SLA Config</Source>
      <Dest>SLA Config</Dest>
    </String>
    <String List="0">
      <EDID>sla_Framework</EDID>
      <REC>QUST:FULL</REC>
      <Source>SLA Framework</Source>
      <Dest>SLA Framework</Dest>
    </String>
    <String List="0">
      <EDID>sla_Main</EDID>
      <REC>QUST:FULL</REC>
      <Source>SLA Main</Source>
      <Dest>SLA Main</Dest>
    </String>
    <String List="0">
      <EDID>sla_Internal</EDID>
      <REC>QUST:FULL</REC>
      <Source>SLA Internal Use Only</Source>
      <Dest>SLA Internal Use Only</Dest>
    </String>
    <String List="0">
      <EDID>slaScanAll</EDID>
      <REC>QUST:FULL</REC>
      <Source>Get all Actors in 1024</Source>
      <Dest>Get all Actors in 1024</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire10Perk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Lover&apos;s Desire</Source>
      <Dest>恋人の欲望</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire80Perk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Lover&apos;s Desire</Source>
      <Dest>恋人の欲望</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire20Perk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Lover&apos;s Desire</Source>
      <Dest>恋人の欲望</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire05PerkPos</EDID>
      <REC>PERK:FULL</REC>
      <Source>Lover&apos;s Desire</Source>
      <Dest>恋人の欲望</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire40Perk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Lover&apos;s Desire</Source>
      <Dest>恋人の欲望</Dest>
    </String>
    <String List="0">
      <EDID>sla_Desire05Perk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Lover&apos;s Desire</Source>
      <Dest>恋人の欲望</Dest>
    </String>
    <String List="1">
      <EDID>sla_Desire10Perk</EDID>
      <REC>PERK:DESC</REC>
      <Source>All skills improve &lt;10&gt;% slower.</Source>
      <Dest>全てのスキル成長が&lt;10&gt;% 遅くなる。</Dest>
    </String>
    <String List="1">
      <EDID>sla_Desire80Perk</EDID>
      <REC>PERK:DESC</REC>
      <Source>All skills improve &lt;80&gt;% slower.</Source>
      <Dest>全てのスキル成長が&lt;80&gt;% 遅くなる。</Dest>
    </String>
    <String List="1">
      <EDID>sla_Desire20Perk</EDID>
      <REC>PERK:DESC</REC>
      <Source>All skills improve &lt;20&gt;% slower.</Source>
      <Dest>全てのスキル成長が&lt;20&gt;% 遅くなる。</Dest>
    </String>
    <String List="1">
      <EDID>sla_Desire05PerkPos</EDID>
      <REC>PERK:DESC</REC>
      <Source>All skills improve &lt;5&gt;% faster.</Source>
      <Dest>全てのスキル成長が&lt;5&gt;% 早くなる。</Dest>
    </String>
    <String List="1">
      <EDID>sla_Desire40Perk</EDID>
      <REC>PERK:DESC</REC>
      <Source>All skills improve &lt;40&gt;% slower.</Source>
      <Dest>全てのスキル成長が&lt;40&gt;% 遅くなる。</Dest>
    </String>
    <String List="1">
      <EDID>sla_Desire05Perk</EDID>
      <REC>PERK:DESC</REC>
      <Source>All skills improve &lt;5&gt;% slower.</Source>
      <Dest>全てのスキル成長が&lt;5&gt;% 遅くなる。</Dest>
    </String>
  </Content>
</SSTXMLRessources>